=== debian/control ===
Source: meegosummitfi
Section: user/hidden
Priority: optional
Maintainer: Topi <topi.santakivi@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev, libqtm-sensors
Standards-Version: 3.7.3
Homepage: http://gitorious.org/meegosummitfi

Package: meegosummitfi
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqtm-sensors
Description: QML timetable application for MeeGo Summit Finland 2011
 This is the timetable application written in Qt/QML for the purposes
 of MeeGo Summit Finland 2011. It allows the Summit participant to view
 the session schedule of the summit, and also includes a Twitter view
 for showing MeeGo Summit FI related tweets.
XB-Maemo-Icon-26: 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
