## meegosummitfi 0.0.1-0maemo2

=== debian/changelog ===
meegosummitfi (0.0.1-0maemo2) unstable; urgency=low

  * Change pkg group to user/other

 -- Topi <topi.santakivi@gmail.com>  Mon, 04 Apr 2011 19:28:37 +0300

meegosummitfi (0.0.1-0maemo1) unstable; urgency=low

  * Release 0.0.1

 -- Topi <topi.santakivi@gmail.com>  Sun, 03 Apr 2011 23:02:17 +0300
