=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: meegosummitfi
-Section: user/hidden
+Section: user/other
 Priority: optional
 Maintainer: Topi <topi.santakivi@gmail.com>
 Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-dev, libqtm-sensors
