## meegosummitfi 0.0.1-0maemo3

=== debian/changelog ===
meegosummitfi (0.0.1-0maemo3) unstable; urgency=low

  * Fix .desktop file

 -- Topi <topi.santakivi@gmail.com>  Mon, 05 Apr 2011 09:26:15 +0300
