## meegosummitfi 0.0.1-0maemo4

=== debian/changelog ===
meegosummitfi (0.0.1-0maemo4) unstable; urgency=low

  * Wrap session speaker so the text fits to the screen
  * Add mcsp as pkg dependencies -> Fixes Twitter screen img loading

 -- Topi <topi.santakivi@gmail.com>  Tue, 05 Apr 2011 21:39:26 +0300
