## meegosummitfi 0.0.2-0maemo1

=== debian/changelog ===
meegosummitfi (0.0.2-0maemo1) unstable; urgency=low
  
  * Release 0.0.2
  * Tampere map screen added

 -- Topi <topi.santakivi@gmail.com>  Sun, 10 Apr 2011 22:52:32 +0300
