## meegosummitfi 0.0.2-0maemo2

=== debian/changelog ===
meegosummitfi (0.0.2-0maemo2) unstable; urgency=low

  * Stop reload timer when leaving Twitter screen  

 -- Topi <topi.santakivi@gmail.com>  Sun, 10 Apr 2011 22:52:32 +0300
