## meegosummitfi 0.0.2-0maemo3

=== debian/changelog ===
meegosummitfi (0.0.2-0maemo3) unstable; urgency=low

  * Fix now and next -screen to update itself on opening
  * Add an update timer to the now and next -screen

 -- Topi <topi.santakivi@gmail.com>  Thu, 14 Apr 2011 20:28:43 +0300
