=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: meegosummitfi
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libqtm-sensors
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqtm-sensors, mcsp
 Description: QML timetable application for MeeGo Summit Finland 2011
  This is the timetable application written in Qt/QML for the purposes
  of MeeGo Summit Finland 2011. It allows the Summit participant to view
